/*Logo verlinkt im Header*/
#logolink{
position:relative;
width:468px;
height:60px;
margin-left:420px;
top:60px;
}
#logolink a{
display:block;
height:56px;
width:296px;
}
/*Facebook*/
#fblike{
position:relative;
left:880px;
top:-95px;
width:125px;
height:25px;
}
/*Header*/
#header{
position:relative;
width:100%;
height:131px;
background:url('../images/header.png');
}
/*Navigation im Header*/
#headbuttons{
position:relative;
left:15px;
margin-top:-46px;
width:980px;
height:35px;
}
#headbuttons menu{
list-style-type:none;
float:left;
}
#headbuttons menu li{
float:left;
display:inline-block;
height:35px;
width:114px;
margin:0 0px;
background:url('../images/headbutton.png') no-repeat;
text-align:center;
}
#headbuttons menu li:hover{
background:url('../images/headbutton_hover.png') no-repeat;
}

#headbuttons menu li a{
display:block;
width:114px;
height:35px;
margin-top:10px;
color:#e9e9e9;
text-decoration:none;
}
/*Loginfeld*/
#headerlogin{ 
margin-top:0px;
margin-left:532px;
width:455px;
height:50px;
background:url('../images/headlogin_bg.png') no-repeat;
}
#headerlogin form{
height:100%;
width:100%;
border:none;
}
#headerlogin .username{
width:157px;
height:20px;
background:none;
border:none;
color:#000000;
font-size:10pt;
margin-top:3px;
margin-left:18px;
}
#headerlogin .passwort{
width:157px;
height:20px;
background:none;
border:none;
margin-left:14px; 
color:#000000;
}
#headerlogin .submit{
float:left; 
position:relative;
width:91px;
height:19px;
background:url('../images/login_butt.png') no-repeat;
border:none;
margin-left:361px;
margin-top:-19px;
font-size: 8pt;
color:#e9e9e9;
}
#headerlogin .submit:hover,#headerlogin .submit:active{
background:url('../images/login_butt_hov.png') no-repeat;
}
/*PW vergessen*/
#pwbutton{
position:relative;
width:115px;
height:18px;
left:870px;
top:-21px;
}
#pwbutton:hover{
background:url('../images/pw_butt_hov.png') no-repeat;
} 
#pwbutton a {
display:block;
width:115px;
height:18px;
}





























